﻿body {
    background-color: white;
}

.navbar {
    background-color: #3e2169db;
    padding-bottom: 10px;
}

.nota {
    padding-top: 35px;
    /*border-radius: 10px;*/
}

.container-nota {
    padding: 0 10px 0 10px;
}

.fc-toolbar {
    text-transform: capitalize;
}

.table {
    margin-bottom: 15px;
    background-color: #3e2169db;
    color: #FFFF;
}
